@charset "UTF-8";

/* SLIDER CSS */

#bottom_slider {
	min-height:51px;
	width:922px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -319px;
}

#slider {
    width:922px;
    margin:0 auto;
    position:relative;
}

.scrollbg {
    height: 319px;
    width: 908px;
	display:block;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scrollbg2 {
    width: 908px;
	margin: 0 auto;
	display:block;
	padding: 40px 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.blankbg {
    width: 908px;
	margin: 0 auto;
	display:block;
	padding: 40px 7px 0 7px;
}

.continuousbg {
	width:922px;
	display:block;
	background: url(../images/global-sheet2.png) repeat-y -1844px 0;
}

.scroll {
    height: 319px;
    width: 908px;
	padding: 0;
	margin:auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    padding: 39px 0 0 0;
    height: 300px;
    width: 908px;
}

.button_blank {
	width:116px;
	height:246px;
	float:left;
	padding:0;
	margin:0;
}

.panel_left {
	width:169px;
	height:246px;
	float:left;
	display:block;
}

.panel_right {
	width:507px;
	height:246px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:24px;
}

#nav_container {
	display:block;
	padding:0 16px 0 16px;
	text-align:center;
	margin:0 0 0 0 ;
}

ul.navigation {
    list-style: none;
	margin: 0;
    padding: 12px 0 10px 0;
}

ul.navigation li {
    display: inline;
	margin:0 1px 0 1px;
}

ul.navigation li a {
	padding:12px;
    color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul.navigation li a.selected, ul.navigation li a:hover {
	padding:12px;
    color:#6ABB03;
	width:110px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px 0;
	text-decoration:none;
}

ul.navigation li a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}

#center {
	width:908px;
	text-align:center;
	display:block;
	padding:25px 0 0 0;
}

textarea {
	width:307px;
	height:40px;
	padding:5px;
	color:#999999;
	border:0;
	margin:0;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background: url(../images/global-sheet.png) no-repeat scroll -10px -147px;
}

input#submit {
	width:312px;
	height:41px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:0;
	margin:0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.bleft {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -147px;
}

.bright {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll -5px -147px;
}

ul.follow {
	width:332px;
	display:block;
}

ul.follow li {
	display:inline;
}

ul.follow li.twitter a, ul.follow li.twitter a:visited {
	height:47px;
	display:block;
	padding: 25px 0 0 91px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0 0 10px 0;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/online/contact.png) no-repeat scroll 0 0;
}

ul.follow li.twitter a:hover {
	height:47px;
	display:block;
	padding: 25px 0 0 91px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0 0 10px 0;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/online/contact.png) no-repeat scroll 0 0;
}

ul.follow li.facebook a, ul.follow li.facebook a:visited {
	height:45px;
	display:block;
	padding: 25px 0 0 91px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/online/contact.png) no-repeat scroll 0 -86px;
}

ul.follow li.facebook a:hover {
	height:45px;
	display:block;
	padding: 25px 0 0 91px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/online/contact.png) no-repeat scroll 0 -86px;
}

#offset_container {
	width:712px;
	display:block;
	padding: 0 98px 30px 98px;
}

#offset_left1 {
	width:200px;
	display:block;
	float:left;
	padding:0 24px 0 0;
}

#offset_right1 {
	width:464px;
	display:block;
	float:right;
	padding:0 0 0 24px;
}

#offset_left2 {
	width:464px;
	display:block;
	float:left;
	padding:0 24px 0 0;
}

#offset_right2 {
	width:200px;
	display:block;
	float:right;
	padding:0 0 0 24px;
}

#offset_left3 {
	width:160px;
	display:block;
	float:left;
	padding:0;
}

#offset_right3 {
	width:552px;
	display:block;
	float:right;
	padding:0;
}

#offset_left4 {
	width:180px;
	display:block;
	float:left;
	padding:0;
}

#offset_right4 {
	width:532px;
	display:block;
	float:right;
	padding:0;
}

#button a, #button a:visited {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

#button a:hover {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}